<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1037_15fcaad9a3e437db_esticker4.0_4K-P715_4K-HDR-TV-title-EU.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1379_166964cb0a87cabc_P725K-4K-HDR.jpg" content="4K HDR : enhanced contrast, colours and finest details"></picture>
		</function>
		<function name="Motion clarity">
			<picture path="/CardAutomaticDisplay/U1379_165fd10da7b0e214_C725K-P1.3-motionclarity-4k-text.jpg" content="Motion Clarity  for smooth picture and improved motion"></picture>
		</function>
		<function name="Dolby Vision·Atmos">
			<picture path="/CardAutomaticDisplay/U1379_166964f802579706_P725-Dolby-VisionAtmos.jpg" content="Dolby Vision·Atmos: amazing realism that you’ll see, hear, and feel like never before"></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1379_165fdb630d6a782b_game-master.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca95e557f9fec_esticker4.0-4k_page2_androidTV.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165f9af5d725a9f2_5.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca94f5153cdb3_esticker4.0-4K-page2_icon_freeViewplay-UK.png"></logo>
	</AbroadCard>
</esticker>